div.container{
    border: 1px solid rgba(0, 128, 128, 0.2);
    max-width: 80rem;
    margin: 5rem auto;
    box-shadow: 1px 1px 10px rgba(0,128,128,0.25);;
    border-radius: 3px;
}

.header{
    text-align: center;
    margin: 0 auto;
    color: teal;
}
